GujRAMS - Data Services #1527

Need to publish the all layers in demo environment
05/12/2024 05:27 PM - Sindhuja Kadari

Status: Closed Start date: 05/12/2024
Priority: Normal Due date:

Assignee: Sindhuja Kadari % Done: 100%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Demo Environment Category: Database
Description

Need to publish the all layers in demo environment

History

#1 - 05/12/2024 05:30 PM - Sindhuja Kadari

- Assignee set to Sindhuja Kadari

#2 - 06/12/2024 12:08 PM - Sindhuja Kadari
- Status changed from New to Closed
- % Done changed from 0 to 100

- Category set to Database

Created the styles and published the all layers in demo environment
